@font-face{
	font-family: "FuturisC";
	src: url("../fonts/FuturisC.eot") format("eot"),
		 url("../fonts/FuturisC.ttf") format("truetype");
}
@font-face{
	font-family: "FuturisXC";
	src: url("../fonts/FuturisXC.eot") format("eot"),
		 url("../fonts/FuturisXC.ttf") format("truetype");
}


.width{
	width: 1176px;
	margin: 0 auto;
}
.wrapper {
	
	margin: 0 auto;
}
.clear{
	clear: both;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.content a {
	color: #1b5580;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
	
	padding-bottom: 14px;
}

.header-top{
	background: #b12b2f;
}
/*начало меню*/
ul.menu{
	overflow: hidden;
}
ul.menu li{
	float: left;
}
ul.menu li a{
	font: 12px Arial,sans-serif;
	color: white;
	text-transform: uppercase;
	padding: 11px 42px 11px 42px;
	display: block;
}
ul.menu li a.active{
	background: white;
	color: #343434;
	font-weight:bold;
	text-decoration: none;
}
ul.menu li a:hover{
	text-decoration: none;
}
/*конец меню*/
/*начало блока поиска*/
.form_actions{
	background: url("../images/search.png") no-repeat center center #fff;
	height: 26px;
	width: 35px;
	border-radius: 0 2px 2px 0;
	margin-top: 5px;
	border-left: 1px solid #CDCDCD;
}
.form_actions:hover{
	cursor: pointer;
}
.ed_search{
	width: 317px;
	border:none;
	outline: none;
	border-radius: 2px 0 0 2px;
	padding: 6px 0 5px 15px;
	margin-top: 5px;
}
.ed_search::-webkit-input-placeholder{
	font-style: italic;
	color: #606060;
	font-size: 12px;
}
.ed_search:-moz-placeholder{
	font-style: italic;
	color: #606060;
	font-size: 12px;
}
/*конец блока поиска*/
/*начало блока название сайта*/
.header-mid{
	padding: 17px 0;
}
.Name-site-block{
	padding-left: 20px;
}
.Name-site-block a{
	text-decoration: none;
}
h2.subname{
	font-family: "FuturisC";
	color: #b12b2f;
	font-size: 18px;
	padding-left: 1px;
}
h1.name-site{
	font-family: "FuturisXC";
	color: #b12b2f;
	font-size: 37px;
	text-transform: uppercase;
	padding-top: 8px;
}
h1.name-site span{
	display: block;
	font-size: 23px;
	padding-top: 4px;

}
.telephone-block{
	padding-left: 80px;
	padding-top: 23px;
}
h2.slogan{
	font-size: 11px;
	color: #aeaeae;
	padding: 14px 0 0 19px;
	line-height: 1.3;
	text-transform: uppercase;
}
span.title{
	font-size: 15px;
	color: #aeaeae;	
}
span.cod{
	color: #343434;
}
span.number{
	color: #343434;
	font-size: 21px;
}
a.link{
	color: #1b5580;
}
a.link:hover{
	text-decoration: none;
}
.email-block{
	padding-left: 100px;
	padding-top: 23px;
}
/*конец название сайта*/
/*начало блока навигации*/
ul.navigation{
	overflow: hidden;
}
ul.navigation li{
	float: left;

	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;

	background: #f9f9fa; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9fa 0%, #f5f4f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9fa), color-stop(100%,#f5f4f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9fa 0%,#f5f4f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9fa 0%,#f5f4f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9fa 0%,#f5f4f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9fa 0%,#f5f4f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9fa', endColorstr='#f5f4f5',GradientType=0 ); /* IE6-9 */

}
ul.navigation li:nth-child(6){
	clear: left;
}

ul.navigation li a{
	display: block;
	width: 176px;
	text-transform: uppercase;
	font-size: 11px;
	color: #b12b2f;
	text-decoration: none;	
	padding: 7px 0 8px 57px;
}

ul.navigation li:nth-child(5), ul.navigation li:last-child{
		border-right: none;
}


ul.navigation li:first-child a{
	background: url("../images/diamond.png") no-repeat 7% 50%;
}
ul.navigation li:first-child a:hover{
	background: url("../images/diamond_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}
ul.navigation li:nth-child(2) a{
	background: url("../images/info.png") no-repeat 7% 50%;
}
ul.navigation li:nth-child(2) a:hover{
	background: url("../images/info_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}
ul.navigation li:nth-child(3) a{
	background: url("../images/people.png") no-repeat 7% 50%;
}
ul.navigation li:nth-child(3) a:hover{
	background: url("../images/people_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}
ul.navigation li:nth-child(4) a{
	background: url("../images/portf.png") no-repeat 7% 50%;
}
ul.navigation li:nth-child(4) a:hover{
	background: url("../images/portf_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}
ul.navigation li:nth-child(5) a{
	background: url("../images/sosna.png") no-repeat 7% 50%;

}
ul.navigation li:nth-child(5) a:hover{
	background: url("../images/sosna_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}
ul.navigation li:nth-child(6) a{
	background: url("../images/puls.png") no-repeat 7% 50%;
}
ul.navigation li:nth-child(6) a:hover{
	background: url("../images/puls_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}
ul.navigation li:nth-child(7) a{
	background: url("../images/pencil.png") no-repeat 7% 50%;
}
ul.navigation li:nth-child(7) a:hover{
	background: url("../images/pencil_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}
ul.navigation li:nth-child(8) a{
	background: url("../images/ego.png") no-repeat 7% 50%;
}
ul.navigation li:nth-child(8) a:hover{
	background: url("../images/ego_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}
ul.navigation li:nth-child(9) a{
	background: url("../images/time.png") no-repeat 7% 50%;
}
ul.navigation li:nth-child(9) a:hover{
	background: url("../images/time_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}
ul.navigation li:last-child a{
	background: url("../images/sport.png") no-repeat 7% 50%;

}
ul.navigation li:last-child a:hover{
	background: url("../images/sport_hover.png") no-repeat 7% 50% #b12b2f;
	color: #fff;
}

/*конец блока навигации*/
/* Middle
-----------------------------------------------------------------------------*/
.content {
}
/*начало слайдер*/
.slider-block{
	background: url("../images/polka_bg.png") 50% 100% no-repeat;
	height: 398px;
}
.liteAccordion-slider{
	margin: 0 auto;
}
    
h2.title-slide{
	font-size: 21px ;
	font-weight: bold;
	font-style: italic;
	color: #fff;
	padding: 15px 0 10px;
}
p.text-slide{
	font-size: 13px;
	color: #fff;
	padding-bottom: 10px;
}
div.text-slide, 
div.text-slide p, 
div.text-slide a, 
div.text-slide span, 
div.text-slide b, 
div.text-slide i{
	font-size: 13px;
	color: #fff;
	padding-bottom: 10px;
}

a.rev{
	font-size: 17px;
	font-weight: bold;
	font-style: italic;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	/*float: left;*/
	padding: 11px 0 0 14px;
}
a.rev:hover{
	text-decoration: none;
}
span.rev{
	width: 52px;
	height: 52px;
	border-radius: 50%;
	background: url("../images/play.png") 63% 50% no-repeat #fff;
	display: inline-block;
	vertical-align: middle;
	/*float: left;*/
}
span.rev:hover{
	cursor: pointer;
}
img.img-slide{
	padding-right: 20px;
}
#SlideDeck_Bug42804321{
	display: none!important;
}
/*конец сладера*/
/*начало блока новостей и выбора редакции*/
.wrapper-news{
	position: relative;
	/*margin-top: -30px;*/
	padding-top: 40px;
}
.news-block{
	margin-left: 15px;
	border-right: 1px solid #d8d8d8;
	padding-right: 20px;
}

.news{
	padding-top: 14px;
	border-bottom: 1px dashed #d8d8d8;  
	padding-bottom: 15px;
	width: 351px;
	height: 120px;
}

.news img {
	height: 80px;
}

.news img, .editorial img, .about-project-block img, .review img{
	float: left;
	border: 2px solid #d8d8d8;
	margin-right: 20px;
}
.news a, .editorial a {
	font-size: 12px;
	color: #1b5580;
}
.news a:hover, ..editorial a:hover{
	text-decoration: none;
}
span.date-time{
	display: block;
	float: left;
	font-size: 12px;
	font-style: italic;
	color: #aeaeae;
	width: 75px;
	height: 17px;
}
a.all_news{
	font-size: 11px;
	font-style: italic;
	color: #1b5580;
	display: block;
	height: 22px;
	padding-left: 32px;
	margin-top: 25px;
	background:	url("../images/all.png") 0% 50% no-repeat;
}
a.all_news:hover{
	text-decoration: none;
}
.news-editorial-block{
	margin-bottom: 43px;
}
.diamond{
	background: url("../images/diamond_mini.png") 0% 50% no-repeat;
}
.info{
	background:url("../images/info_mini.png") 36% 50% no-repeat;
}
.ego{
	background:url("../images/ego_mini.png") 36% 50% no-repeat;
}
.pencil{
	background: url("../images/pencil_mini.png") 0% 50% no-repeat;
}
.people{
	background:url("../images/people_mini.png") 36% 50% no-repeat;
}
.portf{
	background:url("../images/portf_mini.png") 36% 50% no-repeat;
}
.puls{
	background: url("../images/puls_mini.png") 0% 50% no-repeat;
}
.sosna{
	background:url("../images/sosna_mini.png") 36% 50% no-repeat;
}
.sport{
	background:url("../images/sport_mini.png") 36% 50% no-repeat;
}
.time{
	background:url("../images/time_mini.png") 36% 50% no-repeat;
}
.blank{
	background:url("../images/blank_mini.png") 36% 50% no-repeat;
}
.pdf{
	background:url("../images/pdf_mini.png") 36% 50% no-repeat;
}

.tooltip{
	width: 19px;
	height: 17px;
}
.tooltip span{
	display: none;
}
.tooltip:hover{
	cursor: pointer;
}
.tooltip:hover span{
	display: block;
	width: 101px;
	height: 34px;
	padding-top: 28px;
	position: absolute;
	margin-left: -42px;
	margin-top: -10px;
	font-size: 10px;
	color: #fff;
	text-align: center;
	line-height: 1.2;
	text-transform: uppercase;
}

.diamond span{
	background: url("../images/diamond_mini_hover.png") 50% 25% no-repeat #b12b2f;
}
.info span{
	background: url("../images/info_mini_hover.png") 51% 23% no-repeat #b12b2f;
}
.ego span{
	background: url("../images/ego_mini_hover.png") 51% 23% no-repeat #b12b2f;
}
.pencil span{
	background: url("../images/pencil_mini_hover.png") 50% 25% no-repeat #b12b2f;
}
.people span{
	background: url("../images/people_mini_hover.png") 51% 23% no-repeat #b12b2f;
}
.portf span{
	background: url("../images/portf_mini_hover.png") 51% 23% no-repeat #b12b2f;
}
.puls span{
	background: url("../images/puls_mini_hover.png") 51% 23% no-repeat #b12b2f;
}
.sosna span{
	background: url("../images/sosna_mini_hover.png") 50% 25% no-repeat #b12b2f;
}
.sport span{
	background: url("../images/sport_mini_hover.png") 51% 23% no-repeat #b12b2f;
}
.time span{
	background: url("../images/time_mini_hover.png") 51% 23% no-repeat #b12b2f;
}


/*блок выбора редакции*/
.editorial-block{
	width: 65%;
	padding-left: 24px;
}
.editorial{
	padding-top: 14px;
	padding-bottom: 15px;
}
.ed-wrapper{
	padding-top: 19px;
}
.editorial-text{
	display: block;
	float: left;
	font-size: 12px;
	font-style: italic;
	color: #aeaeae;
	padding-left: 11px;
}
.editorial a{
	font-size: 15px;
}
.editorial p{
	font-size: 11px;
	padding-top: 11px;
	color: #606060;
}


/*end блок выбора редакции*/
.wrapper-news h2.title-news span:last-child{
	background: #dee5e5; /* Old browsers */
	background: -moz-linear-gradient(top,  #dee5e5 0%, #e5eceb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dee5e5), color-stop(100%,#e5eceb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dee5e5 0%,#e5eceb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dee5e5 0%,#e5eceb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dee5e5 0%,#e5eceb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dee5e5 0%,#e5eceb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee5e5', endColorstr='#e5eceb',GradientType=0 ); /* IE6-9 */
}
h2.title-news{
	background: url("../images/line-bg.jpg") 0% 50% repeat-x;
	font-style: italic;
	font-weight: bold;
	font-size: 21px;
	color: #343434;
	overflow: hidden;
}
h2.title-news span{
	display: block;
	float: left;
	padding-right: 10px;
	padding-left: 18px;
}
h2.title-news span:first-child{
	background: #fff;
	width: 99px;
}
h2.title-news span:last-child{
	background: #fff;	
	margin-left: 405px;
}
h2.alg-text span:last-child{
	margin-left: 240px;
}
/*конец блока новостей и выбора редакции*/

/*начавло кратко о проекте*/
.about-project-block{
	border: 1px solid #cdcdcd;
	padding: 37px 22px 32px 19px;
	border-bottom: none;
}
.about-project-block .left-colum, .about-project-block .right-colum{
	width: 49%;
}
.about-project-block p{
	font-size: 12px;
	color: #343434;
	line-height: 1.5;
}
.about-project-block p strong{
	border-left: 5px solid #d7d7d7;
	color: #606060;
	font-size: 16px;
	font-style: italic;
	margin-left: 49px;
	height: 43px;
	padding-left:20px;
	display: block;
}
.about-project-block span{
	font-style: italic;
	font-weight: bold;
	font-size: 21px;
	color: #343434;
	position: absolute;
	margin-top: -47px;
	margin-left: -10px;
	background: #fff;
	padding: 0 10px;
}

/*конец кратко о проекте*/
/* Footer
-----------------------------------------------------------------------------*/
.footer {
	padding-bottom: 30px;
}
.footer .width{
	padding-top: 28px;
	border-top: 1px solid #cdcdcd;
}
.footer-left-colum{
	padding-left: 20px;
	padding-right: 140px;
}
.footer-left-colum strong{
	font-size: 11px;
	color:#606060;
	display: block;
	width: 340px;
}
.footer-mid-colum div:first-child{
	height: 18px;
	padding-left: 16px;
}
.footer-mid-colum div:last-child{
	padding-left: 17px;
	padding-top: 7px;
}
.footer-mid-colum span.country{
	font-weight: bold;
	color: #343434;
}
.footer-mid-colum span.street{
	display: block;
	font-size: 12px;
	color: #343434;
	padding-left: 50px;
}
.footer-right-colum {
	padding-left: 118px;
	padding-top: 3px;
}
.footer-right-colum a{
	font-size: 11px;
	color: #1b5580;
	text-shadow: -1px -1px 1px rgba(194, 210, 221, 0.5);
}
.footer-right-colum a:hover{
	text-decoration: none;
}

/*начало страницы новостей*/
ul.nav{
	overflow: hidden;
	margin-bottom: 22px;
	padding-left: 19px;
}
ul.nav li{
	float: left;
	display: block;
	font-size: 12px;
	padding: 0 2px;
	color: #1b5580;
	font-style: italic;
}
ul.nav li a, ul.nav li span{

	font-size: 12px;
	color: #1b5580;
	text-shadow:1px 1px 2px #aebcca;
	
}
ul.nav li a:hover{
	text-decoration: none;
}
ul.nav li span.selected{
	color: #343434;
	text-shadow: 1px 1px 2px #d3d3d3;
	
}
.title-page-news{
	background: #b12b2f;
	padding: 3px 0 3px 19px;
}
.title-page-news span{
	font-style: italic;
	font-weight: bold;
	font-size: 21px;
	color: white;
	line-height: 1.5;

}
.editorial-block-page-news{
	padding-top: 21px;
	padding-bottom: 23px;
}
.editorial-block-page-news .editorial img {
	float: none;
	display: block;
	width: 206px;
	margin: 0 auto 19px;
}
.editorial-block-page-news .editorial{
	width: 264px;
	padding: 0 15px 24px 15px;
}
.editorial-block-page-news .editorial a:hover{
	text-decoration: none;
}
.editorial-block-page-news .editorial a, .editorial-block-page-news .editorial p{
	text-align: justify;
	display: block;
}
.center-text{
	margin: 0 auto;
	width: 210px;
}
.left-pad, .news-block-page-news{
	padding-left: 19px;
    border-top: 1px dashed #d8d8d8;
}
.news-block-page-news .news{
	border-bottom: none;
	margin-right: 33px;
}
.news-block-page-news {
	border-bottom: 1px dashed #cdcdcd;
}
.wrapper-news-block-page{
	padding-bottom: 23px;
}
/*начало этнокультура страница  */
/*Оформления заголовком и разделов сайта */
.etno-text {
	background: url("../images/etno-line.jpg") 100% 80% no-repeat #e4c014;
}
.diamond-text{
	background: url("../images/diamond-line.jpg") 100% 80% no-repeat #8b0004;
}
.puls-text {
	background: url("../images/puls-line.jpg") 100% 80% no-repeat #b61a97;
}
.sport-text {
	background: url("../images/sport-line.jpg") 100% 80% no-repeat #71ba9b;
}
.time-text {
	background: url("../images/time-line.jpg") 100% 80% no-repeat #692f90;
}
.pencil-text {
	background: url("../images/pencil-line.jpg") 100% 80% no-repeat #035b54;
}
.sosna-text {
	background: url("../images/sosna-line.jpg") 100% 80% no-repeat #489018;
}
.portf-text {
	background: url("../images/portf-line.jpg") 100% 80% no-repeat #2d87d2;
}
.people-text {
	background: url("../images/people-line.jpg") 100% 80% no-repeat #f77b20;
}
.info-text {
	background: url("../images/info-line.jpg") 100% 80% no-repeat #f67e73;
}
ul.navigation li a.etno-active{
	background: url("../images/ego_active.png") no-repeat 7% 50%;
	color: #e4c014;
}
ul.navigation li a.diamond-active{
	background: url("../images/diamond_active.png") no-repeat 7% 50%;
	color: #8b0004;
}
ul.navigation li a.sport-active{
	background: url("../images/sport_active.png") no-repeat 7% 50%;
	color: #71ba9b;
}
ul.navigation li a.sosna-active{
	background: url("../images/sosna_active.png") no-repeat 7% 50%;
	color: #489018;
}
ul.navigation li a.time-active{
	background: url("../images/time_active.png") no-repeat 7% 50%;
	color: #692f90;
}
ul.navigation li a.portf-active{
	background: url("../images/portf_active.png") no-repeat 7% 50%;
	color: #2d87d2;
}
ul.navigation li a.people-active{
	background: url("../images/people_active.png") no-repeat 7% 50%;
	color: #f77b20;
}
ul.navigation li a.pencil-active{
	background: url("../images/pencil_active.png") no-repeat 7% 50%;
	color: #035b54;
}
ul.navigation li a.info-active{
	background: url("../images/info_active.png") no-repeat 7% 50%;
	color: #f67e73;
}
ul.navigation li a.puls-active{
	background: url("../images/puls_active.png") no-repeat 7% 50%;
	color: #b61a97;
}
/*Оформления заголовком и разделов сайта */
/*начало блока постраничного вывода */
.select-page{
	width: 280px;
	margin: 0 auto;
	padding-top: 20px;
}
ul.nav-pager{
	overflow: hidden;
	padding: 10px 0;
}
ul.nav-pager li{
	display: block;
	float: left;
	margin: 0 1px;
}
ul.nav-pager li a, ul.nav-pager li span{
	color: #1b5580;
	font-weight: bold;
	font-size: 13px;
	width: 15px;
	height: 20px;
	display: block;
	text-decoration: none;
	padding: 2px 0px 0px 7px;
}
a.select {
	background: #343434;
	color: white!important;
	border-radius: 50%;

}
ul.nav-pager li:last-child a{
	background: url("../images/pager_right.png") 50% 50% no-repeat #b12b2f;
	border-radius: 50%;
	margin-left: 5px;
}
ul.nav-pager li:last-child a:hover{
	background: url("../images/pager_right.png") 50% 50% no-repeat #4385b6;
}
ul.nav-pager li:first-child a{
	background: url("../images/pager_left.png") 50% 50% no-repeat #b12b2f;
	border-radius: 50%;
	margin-right: 5px;
	display: none;
}
ul.nav-pager li:first-child a:hover{
	background: url("../images/pager_left.png") 50% 50% no-repeat #4385b6;
}
/*конец этнокультура страница  */
/*начало страница отзывов*/
.reviews-block{
	padding-left: 19px;
	padding-top: 22px;
}

.review{
	width: 547px;
	border-bottom: 1px dashed #cdcdcd;
	padding-bottom: 23px;
}
.review p{
	font-size: 12px;
	color: #343434;
	/*float: left;*/
	/*width: 400px;*/
}
.autor{
	font-size: 12px;
	font-style: italic;
	color: #b12b2f;
}
.m-l{
	margin-left: 41px;
}
/*конец страница отзывов*/
/*начало article*/
.wrapper-article{
	padding-top: 18px;
	padding-bottom: 27px;
}
.wrapper-article p, .wrapper-article ul {
    padding-bottom: 0.5em;
}
.wrapper-article strong {
    font-weight: bold;
}
.wrapper-article ul {
    padding-left: 30px;
}
.wrapper-article ul li {
    padding-left: 12px;
    /* background: url('../images/list.png') no-repeat 0px 7px; */
}
.icon-section{
	padding-left: 19px;
	padding-bottom: 8px;
}
.left-colum-article{
	width: 200px;
	padding: 0	20px

}
.left-colum-article img{
	border: 2px solid #d7d7d7;
}
span.caption-photo{
	font-size: 13px;
	font-style: italic;
	color: #606060;
	padding-top: 10px;
	text-align: right;
	display: block;
}
span.quote{
	font-style: italic;
	font-size: 63px;
	color: #cdcdcd;
	position: absolute;
	display: block;
	margin-top: -44px;
}
p.text-quote{
	font-size: 14px;
	font-style: italic;
	color: #606060;
	text-indent: 30px;
	padding-top: 96px;
	text-align: right;
	padding-bottom: 17px;
	border-bottom: 4px solid #cdcdcd;
}
span.autor-quote{
	font-size: 14px;
	font-style: italic;
	color: #343434;
	display: block;
	padding-top: 5px;
}
.right-colum-article{
	padding: 0 20px;
	width: 890px;
}
.right-colum-article p{
	font-size: 12px;
	color: #343434;
	
}
.right-colum-article p a, .top-text-article p a{
	color: #1b5580;
}
.right-colum-article p strong, .top-text-article p strong{
	font-weight: bold;
}
 h3.article-title{
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
	color: #b12b2f;
	padding-bottom: 15px;
	padding-top: 27px;
}
.right-colum-article h2{
	font-size: 22px;
	color: #b12b2f;
	padding-bottom: 20px;
	padding-top: 27px;
}
.right-colum-article h4{
	font-size: 16px;
	color: #b12b2f;
	padding-bottom: 13px;
	padding-top: 27px;
}
.right-colum-article ol{
	list-style: inside decimal;
	padding-left: 45px;
}
.right-colum-article ol li{
	color: #343434;
	padding-bottom: 11px;
	
}
.right-colum-article ol li span, .right-colum-article ul li span{
	color: #606060;
	font-size: 13px;
}
.right-colum-article ul{
	list-style:  inside disc;
	padding-left: 45px;
}
.right-colum-article ul li{
	color: #b12b2f;
	padding-bottom: 11px;
}
table tr th{
	background: #53677e;
	text-align: left;
	border-left: 1px solid #cdcdcd;
	font-size: 15px;
	color: white;
	padding: 15px 0 0 19px;
	height: 43px;
}
table tr:nth-child(even){
	background: #f2f2f2;
}
table tr td{
	border-left: 1px solid #cdcdcd;
	font-size: 12px;
	color: #606060;
	padding: 15px 0 14px 19px;
	height: 29px;
}
table tr td:first-child{
	border-left: none;
}

/*конец article*/
/*начало страницы галерея*/
.gallery-wrapper{
	padding-bottom: 23px;
}
.gallery-block{
	padding: 20px 20px 18px;
	border-bottom: 1px dashed #d7d7d7;
}
.gallery-title{
	padding-bottom: 17px;
}
.gallery-title a{
	color: #b12b2f;
	font-size: 15px;
}
.gallery-title a:hover{
	text-decoration: none;
}
.gallery-block img{
	float: left;
	display: block;
	border: 2px solid #d7d7d7;
	margin-right: 22px;
	margin-bottom: 16px;
}
.gallery-block p{
	font-size: 11px;
	line-height: 1.3;
	padding-bottom: 10px;
}
span.amount-photo{
	color: #aeaeae;
	font-style: italic;
	font-size: 12px;
	float: left;
}
span.play{
	width: 22px;
	height: 22px;
	display: block;
	border-radius: 50%;
	background: url("../images/play_mini.png") 50% 50% no-repeat #4385b6;
	float: left;
	margin-left: 30px;
	margin-right: 9px;
}
a.all_photo{
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #1b5580;
}
a.all_photo:hover{
	text-decoration: none;
}
/*конец страницы галерея*/
/*начало альбом*/
.gallery-block ul li img{
	margin-right: 12px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
a.prev{
	width: 72px;
	height: 72px;
	border-radius: 50%;
	background: url("../images/prev.png") 44% 50% no-repeat ;
	display: block;
	position: absolute;
	margin-top: -19%;
	margin-left: -59px;
	z-index: 9999;
}
a.prev:hover{
	background: url("../images/prev.png") 44% 50% no-repeat #b12b2f;
}
a.next{
	width: 72px;
	height: 72px;
	border-radius: 50%;
	background: url("../images/next.png") 60% 50% no-repeat ;
	display: block;
	position: absolute;
	margin-top: -19%;
	margin-left: 920px;
	z-index: 9999;
}
a.next:hover{
	background: url("../images/next.png") 60% 50% no-repeat #b12b2f;
}
  #popup-bg{
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0.5;
	position: fixed;
	display: none;
	z-index: 300;
	left: 0px;
	top: 0px;
}
#popup-block{
 position: fixed; 
  display: none; 
  z-index: 999; 
  width: 100%;
  top: 10%;
  left: 0;
}
#img_container { 
  display: table;
  padding: 5px;
  margin: 0 auto;
 } 
 #img_container > img{
 	display: none;
 	margin:  0 auto;
 	
 }
 #popup-block span{
 	display: block;
 }
 .hide-slider{
 	display: none;
 }
 span.close-block:hover{
 	cursor: pointer;
 }
 span.close-block{
 	background: url("../images/close.png") 100% 20% no-repeat;	
	margin-top: -15px;
	margin-left: 59%;
	position: absolute;
	width: 14px;
	height: 14px;
	float: right;
 }

span.title-popup{ 
 	font-size: 15px;
 	color: #fff;
 	margin-top: 15px;
 	padding-bottom: 20px;
 }

 #preloadbook {
 	position: absolute;
	width: 300px;
	height: 60px;
	padding: 15px;
	text-align: center;
	background: #fff;
	border-radius: 8px;
	margin-left: -165px;
	left: 50%;
	top: 326px;
	z-index: 9999;
	opacity: 0.9;
 }
 #preloadbook span{
 	display: block;
	font-weight: bold;
	font-size: 14px;
 }

 .slider-mobile {
	 display: none;
 }

img.img-slide {
	float: none;
	padding-right: 0;
	margin: 0 auto;
}

.book-slider__item > h2{
	display: none;
}

.book-slider__item {
	text-align: center;
}

.book-slider__item > div {
	padding: 30px 15px;
}

.book-slider__item .clear {
	display: none;
}

.book-slider__item .text-slide {
	display: none;
}

.book-slider__wrap {
	position: relative;
}

.book-slider__prev, .book-slider__next {
	position: absolute;
	top: 50%;
	width: 18px;
	height: 18px;
	border-bottom: 3px solid #B12B2F;
	border-right: 3px solid #B12B2F;
	cursor: pointer;
}

.book-slider__prev {
	left: -40px;
	transform: translateY(-50%) rotate(-225deg);
}

.width--book {
	position: relative;

}

.book-slider__next {
	right: -40px;
	transform: translateY(-50%) rotate(-45deg);
}

.slide_10 {
	background-color: #E11F1F !important;
}

.slide_12 {
	background-color: #2B2D6A !important;
}

/* Респонсив стили */

@media only screen and (max-width : 1176px) {

	.magazine-viewport > div:nth-child(2) {
		position: relative;
		bottom: 70px;
	}

	.magazine-viewport > div:nth-child(2) > div:nth-child(2) {
		padding: 0 !important;
		width: 100% !important;
	}

	.magazine-viewport > div:nth-child(2) > div:nth-child(2) div {
		margin-right: 0 !important;
		margin-top: 10px !important;
	}

	.magazine-viewport {
		margin-top: 70px !important;
		overflow: visible !important;
	}

	.book-slider__prev {
		left: 20px;
		border-color: #fff;
	}
	.book-slider__next {
		right: 20px;
		border-color: #fff;
	}


	.liteAccordion, .liteAccordion * {
		box-sizing: border-box;
	}

	.liteAccordion-slider.liteAccordion {
		width: auto !important;
		height: auto !important;
	}

	.liteAccordion > ol {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.liteAccordion > ol > li {
		overflow: hidden;
		width: 25%;
	}

	.liteAccordion .slide > h2 {
		display: none !important;
	}

	.liteAccordion .slide > div {
		height: 100%;
		position: static;
		display: flex;
		align-items: center;
		flex-direction: column;
		padding: 15px !important;
		width: auto !important;
		overflow: visible;
	}

	img.img-slide {
		padding-right: 0;
	}

	div.text-slide {
		display: none !important;
	}

	span.rev, a.rev {
		float: none;
		text-align: center;
	}

	* {
		box-sizing: border-box;
	}

	.header--book .navigation {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.header--book .navigation li {
		width: 20%;
	}

	.header--book  .navigation a {
		width: auto;
		font-size: 10px;
		padding-left: 47px;
	}

	.slider-block {
		display: none;
	}

	.slider-mobile {
		display: block;
	}

	.fl {
		float: none;
	}

	.fr {
		float: none;
	}

	.clear {
		clear: none;
	}

	#top_social {
		margin-right: 0 !important;
	}

	.footer .width {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.footer .width .clear {
		display: none;
	}

	.footer .width > div:last-child {
		float: none !important;
		width: 100%;
		margin-top: 20px;
		text-align: center;
	}

	.magazine-viewport {
		margin-bottom: 60px;
	}

	#preloadbook {
		top: 426px;
	}

	.footer-left-colum {
		padding-left: 0;
		padding-right: 20px;
	}

	.footer-right-colum {
		padding-left: 20px;
	}

	.about-project-block {
		display: flex;
	}

	.about-project-block .left-colum {
		padding-right: 20px;
	}

	.news img, .editorial img, .about-project-block img, .review img, span.date-time {
		float: none;
	}

	.news-editorial-block .title-news {
		width: 100%;
	}

	.news-editorial-block .width {
		display: flex;
		flex-wrap: wrap;
	}

	.news {
		width: auto;
		height: auto;
	}

	.news img, .news .date-time, .news .tooltip {
		display: inline-block;
		vertical-align: top;
	}

	.news img {
		height: 80px;
	}

	.editorial .date-time, .editorial .tooltip, .editorial .editorial-text {
		float: none;
		display: inline-block;
		vertical-align: middle;
	}

	._63eu {
		padding-top: 11px;
	}

	.editorial .tooltip {
		padding-left: 11px;
	}

	#search_block_form {
		display: flex;
	}

	.width {
		max-width: 1176px;
		width: auto;
		padding: 0 15px;
	}

	.news-block {
		margin-left: 0;
		width: 35%;
	}

	.heder-bottom .navigation ul{
		display: flex;
		flex-wrap: wrap;
	}

	.header-mid .width {
		display: flex;
		justify-content: space-between;
	}

	.header-top .width {
		display: flex;
		justify-content: space-between;
	}

	.header-top .width .clear {
		display: none;
	}

	.heder-bottom  .navigation ul li{
		width: 20%;
		float: none;
	}

	.heder-bottom .width {
		padding: 0;
	}

	.Name-site-block {
		padding-left: 0;
	}

	.heder-bottom  .navigation ul a {
		width: auto;
		font-size: 10px;
		padding-left: 47px;
	}

	ul.menu li a {
		padding: 11px 22px;
	}

	ul.menu li:first-child a {
		padding-left: 0;
	}

	.telephone-block {
		padding-left: 20px;
	}

	.email-block {
		padding-left: 20px;
		padding-right: 20px;
	}

	.wrapper-article ul {
		padding-left: 0;
	}

	ul.nav {
		padding-left: 0;
	}

	.gallery-block img {
		float: none;
	}

	.gallery-block > ul {
		display: flex;
	}
	span.amount-photo {
		float: none;
	}

	span.play {
		float: none;
		display: inline-block;
		vertical-align: middle;
		margin-left: 12px;
	}

	.editorial-block-page-news {
		display: flex;
		flex-wrap: wrap;
	}

	.editorial-block-page-news .left-pad {
		width: 100%;
	}

	.editorial-block-page-news .editorial {
		width: 50%;
		padding-bottom: 35px;
	}

	.photogallery .gallery-block {
		padding: 20px 0;
	}

	.reviews-block {
		padding-left: 0;
	}

	.review em {
		display: none;
	}

	.review:nth-child(3) {
		padding-top: 20px;
		padding-bottom: 0;
		border-bottom: none;
	}

	.review .clear {
		display: none;
	}

	.wrapper-news-block-page {
		display: flex;
		flex-wrap: wrap;
	}

	.wrapper-news-block-page .news {
		width: 50%;
	}

	.wrapper-news-block-page .news .ed-wrapper img, .wrapper-news-block-page .news .ed-wrapper a {
		display: inline-block;
		vertical-align: top;
	}

	.wrapper-news-block-page .news .ed-wrapper img {
		margin-bottom: 10px;
		display: block;
	}

	#navyears {
		position: static;
		margin-left: 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	.navbar {
		position: static;
		height: auto;
		padding: 0 15px;
	}
	.navbar > div {
		height: auto;
		width: auto;
		padding: 0;
	}

	.navbar > div ul li {
		width: 30px;
	}

	.navbar .tooltip {
		width: 23px;
		height: 23px;
	}


}

@media only screen and (max-width : 992px) {


	#preloadbook {
		top: 500px;
	}

	.news img, .editorial img, .about-project-block img, .review img {
		margin-right: 15px;
	}

	.menu-block {
		width: 100%;
	}

	.header-top {
		padding: 20px 0;
	}

	.header-top .width {
		flex-wrap: wrap;
		justify-content: center;
	}
	.header-top .menu ul {
		display: flex;
		justify-content: center;
	}

	ul.menu li a {
		padding-top: 0;
	}

	.header-mid .width {
		flex-wrap: wrap;
		justify-content: center;
	}

	.header-mid .width > .fl {
		width: 33.3333%;
	}

	.heder-bottom .navigation ul {
		justify-content: center;
	}

	.heder-bottom .navigation ul a {
		padding-left: 15px;
		background: none !important;
		font-size: 11px;
		text-align: center;
	}

	.heder-bottom .navigation ul li {
		width: 25%;
		border-right: 1px solid #cdcdcd !important;
	}
	.heder-bottom .navigation ul li:nth-child(9) {
		border-left: 1px solid #cdcdcd;
	}


	.header--book .navigation a {
		padding-left: 15px;
		background: none !important;
		font-size: 11px;
		text-align: center;
	}

	.header--book .navigation li {
		width: 25%;
		border-right: 1px solid #cdcdcd !important;
	}
	.header--book .navigation li:nth-child(9) {
		border-left: 1px solid #cdcdcd;
	}

	.about-project-block p strong {
		height: auto;
		margin-left: 0;
	}

	.footer .width {
		justify-content: center;
	}

	.footer .width .fl {
		width: 50%;
	}

	.footer-right-colum {
		padding-left: 0;
		margin-top: 20px;
		text-align: center;
	}

	.right-colum-article {
		width: auto;
		padding: 0;
	}

	.left-colum-article {
		width: auto;
		padding: 0;
	}

	span.caption-photo {
		text-align: left;
	}

}

@media only screen and (max-width : 767px) {

	.magazine-viewport > div:nth-child(2) {
		bottom: 50px;
	}

	#preloadbook {
		top: 1000px;
	}

	.magazine-viewport {
		margin-bottom: 0;
	}

	.wrapper-news-block-page .news {
		width: 100%;
	}

	h2.title-news span:last-child{

		display: none;

	}

	h2.title-news {
		background: none;
	}

	.editorial-block-page-news .editorial {
		width: 100%;
	}

	.news-block-page-news .ed-wrapper img {
		display: block;
		margin-bottom: 10px;
	}

	.gallery-block > ul {
		flex-wrap: wrap;
		justify-content: center;
	}

	.header-top .menu ul {
		justify-content: center;
		flex-wrap: wrap;
	}

	.header-top .menu ul li {
		width: 50%;
		text-align: center;
	}

	ul.menu li a {
		padding: 0;
		padding-bottom: 11px;
	}

	.ed_search {
		width: 100%;
		width: 260px;
	}

	.header-mid .width > .fl {
		width: auto;
	}

	.header-mid .width {
		justify-content: flex-start;
		flex-direction: column;
	}

	.header-mid .slogan {
		padding-left: 0;
	}

	.telephone-block {
		padding-left: 0;
	}

	.email-block {
		padding-left: 0;
	}

	.heder-bottom .navigation ul li {
		width: 100%;
		border-left: none !important;
		border-right: none !important;
	}

	.header--book .navigation li {
		width: 100%;
		border-left: none !important;
		border-right: none !important;
	}

	.news-block {
		width: 100%;
		border-right: none;
		padding-right: 0;
	}

	.editorial-block {
		width: 100%;
		padding-left: 0;
	}
	.editorial-block img {
		display: block;
		margin-bottom: 12px;
	}

	.about-project-block {
		flex-wrap: wrap;
	}
	.about-project-block .left-colum {
		padding-right: 0;
	}

	.about-project-block .left-colum, .about-project-block .right-colum {
		width: 100%;
	}

	.about-project-block .right-colum img {
		margin: 15px 0;
	}

	.footer .width .fl {
		width: 100%;
	}

	.footer-left-colum {
		padding-right: 0;
	}
	.footer-left-colum strong {
		width: auto;
		margin-bottom: 15px;
		text-align: center;
	}

	.footer-mid-colum {
		text-align: center;
	}

	.footer-mid-colum > div {
		padding: 0 !important;
	}

	.footer-mid-colum div:first-child {
		margin-bottom: 10px;
	}

}

@media only screen and (max-width : 500px) {

	.gallery-block img {
		margin-right: 0 !important;
	}

}



/*конец альбома*/


		#ok_share{
			padding: 0px 10px 0px 10px;
			border-radius: 15px;
			background-color: #EE7C00;
			color: #fff;
			text-decoration: none;

			display: flex;
			align-items: center;
			width: 95px;
		}
		
		#top_social{width: 110px; display: flex; justify-content: space-between; float: right; margin-right: 65px; margin-top: 16px;}
		#top_social li {
			list-style-type: none;
		}
		#top_social li a {
			text-decoration: none;
		}
		#top_social li a img{
			width: 30px;
		}

